/*
Theme Name: Classical Conversations
Theme URI: http://themeforest.net/user/freshface/portfolio
Description: Premium WordPress Theme
Author: Classical Conversations
Author URI: https://www.classicalconversations.com/
License: Go to the "license" folder
License URI: Go to the "license" folder
Text Domain: ark-child
Tags: white
Version: 1.0.0
Template: ark
*/

/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
.programmenu .glyphicon, .programmenu .theme-icons-wrap, .programmenu .list-inline {
    font-size: 18px !important;
    padding-top: 0 !important;
    margin-top: 0 !important;
    line-height: 16px !important;
}


body{
 background-color: #ffffff;
}

/*
--------------------------------------
Navigation Styles
--------------------------------------
*/
.topNav{
	background-color: #ededed;
	height:36px;
}
.btn p.memberLog{
	color:#fff;
	padding:0;
	margin:0 5px;
	line-height:26px;
}
.btn p.memberLog img{
	height:18px;
	margin:-3px 0 0 5px;
	padding:0;
}
p.memberLog{
	color: #181d3c;
	font-weight: 600;
	font-size:14px;
	text-align: right;
	margin: 0 20px 0 0;
}
p.memberLog img{
	height:20px;
	margin:0 0 0 5px;
}

a.nav-item-child.ffb-ark-first-level-menu{
	font-weight:bold;
}
.header ul.navbar-nav.no-ff>li>a, .header .navbar-nav .nav-item-child{
	font-weight:bold;
}
.header .navbar{
    background-color: #fff;
}
.header-shrink.header .navbar {
    background-color: #fff;
}


/*
------------------------------------
Font Styles
------------------------------------
*/

h1{
font-size: 60px;
line-height: 65px;
font-weight: 400;
}
h2{
font-size: 40px;
line-height: 42px;
font-weight: 400;
}
h3{
font-size: 32px;
line-height: 38px;
font-weight: 400;
}
h4{
font-size: 22px;
line-height: 34px;
font-weight: 400;
}
p, .lists-base>li, .lists-dark>li, li, td, tr, table caption{
font-size: 18px;
line-height: 32px;
font-weight: 400;
}
.phead h1, .phead h2{
	color: #ffffff;
}
/*
------------------------------------
Button Styles - community search
------------------------------------
*/
.login-button{
	background-color:#d14124;
	
	padding:0px;
	margin:3px 6px;
	color:#ffffff;
	float:right;
	
}
.green_button{
	background-color: #d14124;
	color: #fff;
	border-radius: 6px;
	border: none;
	font-size: 16px;
	font-weight: 300;
	padding: 12px 25px;
	line-height: 22px;
    text-align: center;
 	font-family: 'Raleway',Arial,sans-serif;
	margin: 20px auto;
	max-width: 300px;
	display:block;
}
a.green_submit:hover, a.green_submit:active, a.green_button:hover, a.green_button:active{
	background-color: #d14124;
	color: #fff;
}
a.green_button:visited, a.green_button:link, a.green_submit:visited, a.green_submit:link{
	background-color: #d14124;
}
button#ub-convertable-join, button#ub-convertable-apply{
	width:100%;
	max-width: 300px;
}
button#ub-convertable-join:hover, button#ub-convertable-apply:hover{
	color:#fff;
	background-color:#d14124;
}
.green_submit{
	background-color: #d14124;
	color: #fff;
	border-radius: 6px;
	border: none;
	font-size: 16px;
	font-weight: bold;
	padding: 12px 25px;
	line-height: 22px;
    text-align: center;
 	font-family: 'Raleway',Arial,sans-serif;
	margin: 20px auto;
	max-width: 300px;
	
}

a .international-search{
	color: #d14124;
	font-size:25px;
	text-decoration:none;
}
a .international-search:hover{
	color: #e2856e;
}
.validate-error p{
	color:#d14124;
	margin-bottom: 20px;
	font-weight: 500;
}
/*
-------------------------------
Section Styles
-------------------------------
*/
.testimonials-v4{
	padding-top: 10px;
	padding-bottom: 10px;
}
		section{
	padding-top: 20px;
	padding-bottom: 20px;
	}

section.phead, section.programmenu, section.mission, section.hslider, section.prevnext, section.nopadding, section.blogging section, section.abouthead, section.abouthead section{
	padding-top: 0;
	padding-bottom: 0;
}
section.secNoPad{
	padding: 0;
}
section.medpad{
	padding-top: 30px;
	padding-bottom: 30px
}
section.mcall{
	padding-top: 30px;
    padding-bottom: 30px;
}

section.believe{
	padding-top: 30px;
}
section.chgroup h2{
	padding-top: 25px;
}
section.chgroup img{
	padding-top: 15px;
}
section.chgroup .row{
	margin-top: 20px;
}
section.chgroup img.pull-right{
	margin: 0 0 15px 30px;
	width: 400px;
}
#footerForm span{
	color: #fff;
}
#footerForm .hs-input{
	color: #000;
	width: 100%;
	background-color: rgba(255, 255, 255, .8);
	margin-bottom: 10px;
}
#footerForm .hs-button{
	   font-size: 20px;	  
    cursor: pointer;
    -moz-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
    display: inline-block;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    font-family: sans-serif;
    border-radius: 5px;
    background-color: rgb(122,161,39);
    background-image: -webkit-linear-gradient(top, rgb(122,161,39), rgb(91,120,29));
	background-image: -webkit-linear-gradient(top, rgb(122,161,39), rgb(91,120,29));
	color: rgb(255, 255, 255);
    border: 2px solid rgb(61,80,19);
    text-shadow: 0px -1px rgb(36,48,11);
    line-height: 1.5em;
	padding: 3%;
}
#footerForm .submitted-message{
	color: #fff;
}
#footerForm ul li{
	color: #fff;
}
#footerForm ul label{
	color: #fff;
	font-size: 14px;
}
#city, #state_abreviation, #zipcode{
	margin-top:20px;
}
.lightbox-html-code-wrapper .mfp-iframe-holder{
	margin: 195px auto 0 auto;
}
.lightbox-html-code-wrapper .ff-lightbox-embed-inner{
	max-height: 75vh;
}
@media (min-width: 992px){

.ark-header .navbar-logo .navbar-logo-wrap {
    padding-top: 0;
    padding-bottom: 0;
}
		section{
	padding-top: 80px;
	padding-bottom: 80px;
	}

a.navbar-logo-wrap {
    padding-top: 0;
    padding-bottom: 0;
}
}

@media (min-width: 1200px){
nav .container, .ffb-id-181mrlio .container{
    width: 85% !important;
}
}


.ffb-id-1ssfsmta.embed-video-external{
	text-align: center;
	
}
@media (max-width: 991px){
	h5.ffb-id-1ap66d9e.fg-heading.text-center.text-sm-center.text-md-center.text-lg-center.fg-text-light.has-fg-bg.fg-hover{
		margin-top:0;
	}
	h1{
font-size: 40px;
line-height: 42px;
font-weight: 400;
}
h2{
font-size: 32px;
line-height: 38px;
font-weight: 400;
}
h3{
font-size: 24px;
line-height: 32px;
font-weight: 400;
}
	img.full-width{
		max-width:400px !important;
		text-align:center;
	}
}